当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我想问下,9.4 的 pidgi 互联网通讯程序
帖子发表于 : 2009-04-26 16:03 
头像

注册: 2009-04-16 14:33
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
pidgi 互联网通讯程序

我怎么用这个里面的QQ提示都是版本即将过期,

要叫我自己升级吗?

还是说,这个程序根本就没有升级啊,

谁可以说下啊。。谢谢了。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我想问下,9.4 的 pidgi 互联网通讯程序
帖子发表于 : 2009-04-26 16:05 
头像

注册: 2009-04-16 14:33
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
本人在线等啊,希望管理人员,或者是开发人员,见到了回复下

谢谢。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我想问下,9.4 的 pidgi 互联网通讯程序
帖子发表于 : 2009-04-26 16:05 
头像

注册: 2008-03-26 20:05
帖子: 441
送出感谢: 0 次
接收感谢: 3
把协议改一下,里边默认是2005的协议改成2008的


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我想问下,9.4 的 pidgi 互联网通讯程序
帖子发表于 : 2009-04-26 16:06 
头像

注册: 2008-03-26 20:05
帖子: 441
送出感谢: 0 次
接收感谢: 3
刚给你回了,打开qq编辑账户找到高级,选协议2008其他默认即可


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 我想问下,9.4 的 pidgi 互联网通讯程序
帖子发表于 : 2009-04-26 16:07 
头像

注册: 2009-04-16 14:33
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
谢谢,知道了,


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译